<%@page import="WUI.utilities.GlobalConstants, WUI.utilities.CommonFunction" %>
<%--
  * @purpose  This is App landing Page (ALP) header..
  * Change Log
  * *************************************************************************************************************************
  * Date           Name                      Ver.     Changes desc                                                    Rel Ver.
  * 08-Aug-2017 Prabhakaran V.                567     First Draft                                                       567 
  * *************************************************************************************************************************
--%>
<%
  CommonFunction common = new CommonFunction();
  String link = GlobalConstants.WHATUNI_SCHEME_NAME + request.getServerName();  
  String fromPage = request.getParameter("fromPage");
  String ulClass="nav nav-pills";
  if("faq".equals(fromPage)){
    ulClass="faq_nav faq_nav-pills";
  }
  String clearingonoff = common.getWUSysVarValue("CLEARING_ON_OFF");
%>
<header>
			   <nav class="navbar navbar-default">
				    <div class="navbar-header animated bounceInDown">
					     <a class="navbar-brand" id="navbar-brand" href="<%=link%>">
												<svg class="svg_wrp" fill="#FFF" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="82.563px" height="89.587px" viewBox="103.462 153.462 92.563 101.587" enable-background="new 103.462 153.462 92.563 101.587" xml:space="preserve">
							<path d="M196.237,199.85c0-25.613-20.774-46.388-46.387-46.388s-46.388,20.775-46.388,46.388
	c0,22.238,15.638,40.8,36.488,45.337l9.862,9.862l9.862-9.862C180.563,240.688,196.237,222.088,196.237,199.85z" />
							<g>
								<path fill="#FFFFFF" d="M135.938,199.175h-3.862l-3-12h-0.038l-2.925,12h-3.938l-4.688-17.662h3.863l2.775,12h0.038l3.075-12h3.638
		l3,12.15h0.038l2.887-12.15h3.788L135.938,199.175z" />
								<path fill="#FFFFFF" d="M141.487,181.55h3.863v6.788h7.125v-6.788h3.9v17.663h-3.862V191.6h-7.125v7.612h-3.863V181.55H141.487z" />
								<path fill="#FFFFFF" d="M163.612,181.55h3.976l6.6,17.663h-4.013l-1.35-3.938h-6.601l-1.387,3.938H156.9L163.612,181.55z
		 M163.237,192.388h4.575L165.6,185.9h-0.037L163.237,192.388z" />
								<path fill="#FFFFFF" d="M174.825,184.813h-5.288v-3.263h14.476v3.263h-5.288v14.4h-3.862v-14.4H174.825z" />
								<path fill="#FFFFFF" d="M134.1,211.662c0,4.763-2.813,7.088-7.538,7.088c-4.763,0-7.5-2.287-7.5-7.088v-10.987h3.862v10.987
		c0,1.913,0.488,3.825,3.638,3.825c2.775,0,3.675-1.2,3.675-3.825v-10.987h3.863V211.662L134.1,211.662z" />
								<path fill="#FFFFFF" d="M135.487,200.675h3.863l7.35,11.851h0.037v-11.851h3.638v17.663h-3.862l-7.35-11.813h-0.038v11.813h-3.638
		V200.675z" />
								<path fill="#FFFFFF" d="M151.8,200.675h3.862v17.663H151.8V200.675z" />
								<path fill="#FFF" d="M157.2,206.375c0.075-3.525,2.399-6.112,6-6.112c4.688,0,6.149,2.85,6.149,4.763
		c0,2.399-1.012,3.375-2.063,4.162c-1.05,0.787-2.212,1.425-2.438,2.888v0.938h-3.337v-1.125c0.149-2.138,1.162-3.112,2.138-3.862
		c0.975-0.75,1.8-1.351,1.8-2.663c0-1.5-0.788-2.212-2.101-2.212c-1.762,0-2.512,1.462-2.55,3.225H157.2L157.2,206.375z
		 M161.175,214.513h3.862v3.787h-3.862V214.513z" />
							</g>
						</svg>

					</a>
					<%if("productPage".equalsIgnoreCase(fromPage)){%>
            <ul class="nav nav-pills">
                <svg class="svg_wrp" fill="#FFF" version="1.1" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2043.49 300.1" width="332px" height="47px"><title>Whatuni Go</title><path d="M0,46.74H37.68a17,17,0,0,1,9.81,2.7,12.3,12.3,0,0,1,5.16,7.18L86.33,179.05q1.19,5.25,2.47,11.08t2.47,12.42q1.33-6.59,2.84-12.5t3.29-11L136.68,56.62a14.27,14.27,0,0,1,5.17-6.81,15.32,15.32,0,0,1,9.65-3.07h13.18a15.43,15.43,0,0,1,9.51,2.77,16.86,16.86,0,0,1,5.46,7.11l39,122.43q1.65,4.8,3.22,10.48t2.77,12q1.2-6.28,2.4-12t2.39-10.48L263.14,56.62a12.72,12.72,0,0,1,5.08-6.88,15.87,15.87,0,0,1,9.73-3h35.33L245.9,263.91H205.34l-44.45-142a60.46,60.46,0,0,1-2.17-6.59c-.67-2.39-1.29-4.89-1.87-7.48-.67,2.6-1.33,5.09-2,7.48s-1.32,4.59-2,6.59l-44.9,142H67.2Z" style="fill:#fff"/><path d="M523.68,263.91h-45.2V170.37H382.85v93.54H337.68V46.74h45.2v92.2h95.64V46.74h45.16Z" style="fill:#fff"/><path d="M759.27,263.91H724.4a15.42,15.42,0,0,1-9.51-2.76,16.86,16.86,0,0,1-5.46-7.11l-14.67-41.46H608.25L593.59,254a17.2,17.2,0,0,1-5.24,6.81,14.4,14.4,0,0,1-9.43,3.06H543.75L628.61,46.7h46ZM619.18,181.45h64.66L660.34,115q-2.1-5.23-4.42-12.27t-4.56-15.12Q649.26,95.85,647,103t-4.34,12.33Z" style="fill:#fff"/><path d="M918.38,46.74V83H854.92V264h-45V83H746.41V46.74Z" style="fill:#fff"/><path d="M1034.37,228a50.09,50.09,0,0,0,19.61-3.66,40.63,40.63,0,0,0,14.7-10.42,45.49,45.49,0,0,0,9.13-16.31,69.05,69.05,0,0,0,3.14-21.55V46.74h44.9V176.06a100.32,100.32,0,0,1-6.36,36.29,81.9,81.9,0,0,1-18.19,28.52,82.86,82.86,0,0,1-28.73,18.7q-16.92,6.74-38.17,6.74t-38.24-6.74a82.71,82.71,0,0,1-28.81-18.7,81.88,81.88,0,0,1-18.18-28.52,100.11,100.11,0,0,1-6.37-36.29V46.74h44.88V176.06a68.73,68.73,0,0,0,3.15,21.55,45.41,45.41,0,0,0,9.13,16.31,40.3,40.3,0,0,0,14.67,10.41A50.55,50.55,0,0,0,1034.37,228Z" style="fill:#fff"/><path d="M1197.14,47a10.61,10.61,0,0,1,3.66,1,14.48,14.48,0,0,1,3.15,2.17,31.05,31.05,0,0,1,3.29,3.59l109,138.44q-.6-5.69-.9-11.07c-.2-3.59-.3-7-.3-10.18V46.74h39.64V263.91h-23.2a20.19,20.19,0,0,1-8.83-1.72,21,21,0,0,1-7-5.91L1207.39,118.74q.45,5.24.67,10.25c.15,3.34.22,6.46.23,9.35V263.91h-39.61V46.74h23.64A45.64,45.64,0,0,1,1197.14,47Z" style="fill:#fff"/><path d="M1445.36,263.91h-45.2V46.74h45.2Z" style="fill:#fff"/><path d="M1470.51,66.5a107.76,107.76,0,0,1,11.6-8.68,81.18,81.18,0,0,1,13.47-7,87.11,87.11,0,0,1,15.71-4.71,91,91,0,0,1,18.19-1.72,76.17,76.17,0,0,1,24.39,3.67,54.27,54.27,0,0,1,18.71,10.47,46.77,46.77,0,0,1,12,16.39,52.13,52.13,0,0,1,4.27,21.4,54.49,54.49,0,0,1-3.17,19.68,55.55,55.55,0,0,1-8.08,14.44,62.22,62.22,0,0,1-10.7,10.63q-5.85,4.49-11.08,8.38a82.17,82.17,0,0,0-9.06,7.71,16.28,16.28,0,0,0-4.71,8.45l-3.74,21.4H1510l-2.84-24.24a19.86,19.86,0,0,1,1.79-12.5,37,37,0,0,1,7.64-9.73,102.07,102.07,0,0,1,10.7-8.53,108.19,108.19,0,0,0,11.07-8.83,46,46,0,0,0,8.68-10.63,26.82,26.82,0,0,0,3.52-14q0-9.89-6.81-15.72t-18-5.83a46.32,46.32,0,0,0-13.85,1.79,58.07,58.07,0,0,0-9.65,4c-2.7,1.45-5,2.77-6.89,4a10.26,10.26,0,0,1-5.38,1.79,9.22,9.22,0,0,1-8.54-4.94Zm28,175.71a23.66,23.66,0,0,1,1.87-9.35,23.2,23.2,0,0,1,5.16-7.63,25,25,0,0,1,34.72,0,23.07,23.07,0,0,1,5.17,7.63,24.54,24.54,0,0,1,0,18.78,23.25,23.25,0,0,1-13,12.57,26.58,26.58,0,0,1-19.23,0,23.39,23.39,0,0,1-14.74-22Z" style="fill:#fff"/><path d="M1950.68,114.52a42.42,42.42,0,0,0-21.63-5.64,42.94,42.94,0,0,0-21.72,5.64,40.24,40.24,0,0,0-15.5,16.08,54.1,54.1,0,0,0,0,48.13,40,40,0,0,0,15.5,16.07,44.42,44.42,0,0,0,43.35,0,40.2,40.2,0,0,0,15.39-16.07,54,54,0,0,0,0-48.13A40.29,40.29,0,0,0,1950.68,114.52Z" style="fill:#fff"/><path d="M1949.38,0H1757.62s-94.11,0-94.11,94.1V206s0,94.1,94.11,94.1h191.76s94.11,0,94.11-94.1V94.05S2043.49,0,1949.38,0ZM1837.25,206.7a87.39,87.39,0,0,1-25.72,14.42,83.94,83.94,0,0,1-27.85,4.88,75,75,0,0,1-35.17-8.49,64.84,64.84,0,0,1-26-24.64q-9.75-16.17-9.75-38.2,0-22.21,10-38.38A66.46,66.46,0,0,1,1749,91.73a73.22,73.22,0,0,1,34.1-8.36,72,72,0,0,1,29.62,6.32,64.52,64.52,0,0,1,24.35,19l-18.9,18.71q-12.09-18.53-34.68-18.52a47.05,47.05,0,0,0-21.63,5,36.52,36.52,0,0,0-15.4,15q-5.64,10.05-5.65,24.65,0,15.19,6.14,25.72a40.69,40.69,0,0,0,16.17,15.88,45.23,45.23
  ,0,0,0,21.73,5.36,51.79,51.79,0,0,0,25.14-6.23V171.82h-30V146.1h57.29Zm152.66-15.59a67.23,67.23,0,0,1-25.33,25.62,73.31,73.31,0,0,1-71.31,0,67.1,67.1,0,0,1-25.33-25.62,76.31,76.31,0,0,1,0-72.88,67.1,67.1,0,0,1,25.33-25.62,73.31,73.31,0,0,1,71.31,0,67.1,67.1,0,0,1,25.33,25.62,76.31,76.31,0,0,1,0,72.88Z"/></svg>
            </ul>
          <%}else{%>
					<ul class="<%=ulClass%>">      
      <li><a href="/whatuni-mobile-app/faq" title="FAQ" target="_blank">FAQ</a></li>      
						<li><a href="https://drive.google.com/open?id=0B10rrOiMOjD0MG5Pb2l4UWQ5ZFE" title="Press" target="_blank">Press</a></li>      
      <li><a href="/whatuni-mobile-app/contact-us" title="Contact us">Contact us</a></li>      
					</ul>
					<%}%>
					<div class="resp-mnu">
						<div class="menu-icon">
							<span></span>
							<span></span>
							<span></span>
							<span></span>
						</div>
						<ul id="menu-main-nav" class="cf white">       
       <li id="menu-item-19" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-19"><a href="/whatuni-mobile-app/faq" title="FAQ" target="_blank">FAQ</a></li>       
							<li id="menu-item-18" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-18"><a href="https://drive.google.com/open?id=0B10rrOiMOjD0MG5Pb2l4UWQ5ZFE" title="Press" target="_blank">Press</a></li>       
       <li id="menu-item-16" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-16"><a href="/whatuni-mobile-app/contact-us" title="Contact us">Contact us</a></li>       
						</ul>
					</div>
				</div>
			</nav>
		</header>